.main {
  margin-bottom: 17px;
}

.restaurant_cafe, .foodshop {
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section_title {
  padding: 26px 0 22px;
}

.ellipse_title {
  margin-bottom: 13px;
}

.card-a {
  margin-bottom: 29px;
}

.card-a__lead {
  margin-top: 7px;
}
